body {
	margin: 0px;
	padding: 0px;
	font: 12px/14px Arial, Helvetica, sans-serif;
	background-color: #000000;
	background: url(../images/bg.jpg) repeat-x top center #000000;
	margin-bottom: 50px;
	color:#000000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#cnt {
	width: 950px;
	margin: 0px auto;
}
#header{
width: 950px;
height: 224px;
background-image: url(../images/header.jpg);
}
#footer{
	background: url(../images/bg_footer.jpg) repeat-x top center #000000;
	padding-bottom: 20px;
	margin-bottom: 0px;
	height: 42px;
}
#main{
	background: url(../images/bg_corpo.jpg) repeat-x #ffffff;
	padding-top: 30px;
	padding-left: 8px;
	padding-right: 46px;
	padding-bottom: 90px;

}
a{
font-weight: bold;
text-decoration: none;
color: #000000;

}
.sezione{
float: right;
padding-bottom: 15px;
}
#menu {
font-family: Arial;
color: #000000;
float: left;
width: 195px;
font-size: 16px;
}
#menu a{
text-decoration: none;
color: #000000;
padding-left: 12px;

}
#menu a:hover{
text-decoration: none;
color: #000000;
background-color: #fb0808;
width:183px;
height: 31px;
display: block;
padding-left: 12px;


}
#menu ul{
list-style: none;
}
#menu li{
line-height: 31px;
}
#menu a.selected{
color: #fb0808;
background-color: #000000;
width:183px;
height: 31px;
line-height: 31px;
display: block;
padding-left: 12px;

}

#corpo{
float: right;
width: 608px;
}
h1 {
font-size: 24px;
font-family: Arial;
color: #000000;
font-weight: normal;
line-height: 38px;
}
h2 {
font-size: 18px;
font-family: Arial;
color: #000000;
font-weight: normal;
line-height: 18px;
margin-bottom: 4px;
}
h3{
font-size: 14px;
color: #000000;
font-weight: normal;
margin-bottom: 6px;
margin: 0px;
}
h4{
font-size: 14px;
color: #000000;
font-weight: bold;
margin-bottom: 6px;
margin: 0px;
}
.box{
border-bottom: #000000 solid 1px;
padding-bottom: 25px;
margin-bottom: 25px;
padding-left: 5px;
padding-right: 5px;
}
.arancio{
color: #fb0808;
padding-bottom: 10px;
}
.img{
margin-right: 10px;
margin-bottom: 10px;
float: left;
}
.testo{
float: left;
width:430px;
}

